# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = python-cffi
pkgbase = python-cffi
xdata = pkgtype=pkg
pkgver = 1.17.1-1
pkgdesc = Foreign Function Interface for Python calling C code
url = https://cffi.readthedocs.org/
builddate = 1729293086
packager = Tuxcore <dev@tuxcore.org>
size = 1388598
arch = x86_64
license = MIT
depend = python-pycparser
optdepend = python-setuptools: "limited api" version checking in cffi.setuptools_ext
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
checkdepend = python-pytest
